//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2012.06.07 at 03:14:09 PM CEST 
//


package net.ihe.gazelle.cdagen.constraint.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "pack"
})
@XmlRootElement(name = "constraints")
public class Constraints implements Serializable{

    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	@XmlElement(name = "package")
    private List<Packag> pack;

    public List<Packag> getPackage() {
        if (pack == null) {
            pack = new ArrayList<>();
        }
        return this.pack;
    }

}
